Bug 193326 - kbuildsycoca crashes with signal 11 on kde startup
kbuildsycoca crashes with signal 11 on kde startup
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-27 08:55 EDT by Luc Lalonde
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-14 19:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luc Lalonde 2006-05-27 08:55:58 EDT
Description of problem:

See Bug ID 154246

Same problem with latest update:

kdelibs-3.5.2-0.1.fc4

Proposed fix suggested in ID 154246 fixes problem.
Comment 1 Ngo Than 2006-07-14 19:41:45 EDT
it's fixed current KDE-3.5.3

Note You need to log in before you can comment on or make changes to this bug.